<feed xmlns='http://www.w3.org/2005/Atom'>
<title>ccsdk/sli/northbound/features/ccsdk-sli-northbound-all/pom.xml, branch 1.3.2</title>
<subtitle>Contains code for Service Logic Interpreter (SLI)</subtitle>
<id>http://git.onap.org/ccsdk/sli/atom?h=1.3.2</id>
<link rel='self' href='http://git.onap.org/ccsdk/sli/atom?h=1.3.2'/>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/sli/'/>
<updated>2021-10-14T19:54:44+00:00</updated>
<entry>
<title>Release ccsdk/sli</title>
<updated>2021-10-14T19:54:44+00:00</updated>
<author>
<name>jenkins-releng</name>
<email>jenkins-releng@onap.org</email>
</author>
<published>2021-10-14T19:54:44+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/sli/commit/?id=0e33c4864c2b122e9dd68e0906292d4cc64b10ed'/>
<id>urn:sha1:0e33c4864c2b122e9dd68e0906292d4cc64b10ed</id>
<content type='text'>
</content>
</entry>
<entry>
<title>Update to use Istanbul RC version of parent pom</title>
<updated>2021-10-12T19:58:32+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2021-10-12T19:58:32+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/sli/commit/?id=8079339bc05a95f17f2434a70815cf78459d18cf'/>
<id>urn:sha1:8079339bc05a95f17f2434a70815cf78459d18cf</id>
<content type='text'>
Update to use Istanbul RC released version of parent pom

Issue-ID CCSDK-3483

Signed-off-by: Dan Timoney &lt;dtimoney@att.com&gt;
Change-Id: I0b9816afee65db3350c5860c371a39b51620359f
</content>
</entry>
<entry>
<title>Release version 1.3.1 of ccsdk/sli</title>
<updated>2021-09-09T15:19:02+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2021-09-09T15:19:02+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/sli/commit/?id=30565d3552e050035148db096af4fb3438c5455d'/>
<id>urn:sha1:30565d3552e050035148db096af4fb3438c5455d</id>
<content type='text'>
Release version 1.3.1 of ccsdk/sli and roll to next snapshot

Issue-ID: CCSDK-3444
Signed-off-by: Dan Timoney &lt;dtimoney@att.com&gt;
Change-Id: I11b714ba8dfdd979193e44e4826a6e88a8b096ff
</content>
</entry>
<entry>
<title>Release initial Istanbul ccsdk/sli</title>
<updated>2021-08-31T16:47:27+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2021-08-31T11:55:11+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/sli/commit/?id=52bd9c9301883415db24f06b77346a11624928ca'/>
<id>urn:sha1:52bd9c9301883415db24f06b77346a11624928ca</id>
<content type='text'>
Release initial Istanbul release (1.3.0) of ccsdk/sli

Issue-ID: CCSDK-3444
Signed-off-by: Dan Timoney &lt;dtimoney@att.com&gt;
Change-Id: Ia8149a113d8e6608d7dd17d37487ce938d968e74
</content>
</entry>
<entry>
<title>Synching artifacts and features-all poms</title>
<updated>2021-07-08T17:24:56+00:00</updated>
<author>
<name>Singal, Kapil (ks220y)</name>
<email>ks220y@att.com</email>
</author>
<published>2021-07-07T22:22:28+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/sli/commit/?id=2901cd97235c50b03bed3c997246b950d0f68bf8'/>
<id>urn:sha1:2901cd97235c50b03bed3c997246b950d0f68bf8</id>
<content type='text'>
Issue-ID: CCSDK-3368
Signed-off-by: Singal, Kapil (ks220y) &lt;ks220y@att.com&gt;
Change-Id: I0876bdc0c5ee704f6194691341df313248bdcf0a
</content>
</entry>
<entry>
<title>Roll master version for Istanbul</title>
<updated>2021-03-09T23:06:20+00:00</updated>
<author>
<name>Dan Timoney</name>
<email>dtimoney@att.com</email>
</author>
<published>2021-03-09T16:47:09+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/ccsdk/sli/commit/?id=764b658c8138a9e52798ba70117fc0222893c266'/>
<id>urn:sha1:764b658c8138a9e52798ba70117fc0222893c266</id>
<content type='text'>
Roll versions of ccskd parent poms to 2.2.0-SNAPSHOT and of ccsdk/sli
to 1.3.0-SNAPSHOT for Istanbul release

Issue<style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="c">###########################################################</span>
<span class="c"># Versioning variables</span>
<span class="c"># Note that these variables cannot be structured (e.g. : version.release or version.snapshot etc... )</span>
<span class="c"># because they are used in Jenkins, whose plug-in doesn&#39;t support</span>

<span class="na">release_name</span><span class="o">=</span><span class="s">1</span>
<span class="na">sprint_number</span><span class="o">=</span><span class="s">3</span>
<span class="na">feature_revision</span><span class="o">=</span><span class="s">0</span>

<span class="na">base_version</span><span class="o">=</span><span class="s">${release_name}.${sprint_number}.${feature_revision}</span>

<span class="na">release_version</span><span class="o">=</span><span class="s">${base_version}</span>
<span class="na">snapshot_version</span><span class="o">=</span><span class="s">${base_version}-SNAPSHOT</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
